package cn.com.poc.common.domain.database;

/**
 * @author alex.yao
 * @date 2025/5/28
 */
public class CellData {

    private String type;
    private Object value;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public Object getValue() {
        return value;
    }

    public void setValue(Object value) {
        this.value = value;
    }
}
